{
  "name": "MonirSystem",
  "title": "هم فهمی",
  "subTitle": "زیست بوم پژوهشگران",
  "logo": {
    "light": "/logo/monir/logo.png",
    "dark": "/logo/monir/logo.png"
  },
  "font": "Vazirmatn",
  "fontFiles": [
    {
      "weight": "normal",
      "style": "normal",
      "src": "/fonts/vazir/Vazirmatn-Regular.woff2"
    },
    {
      "weight": "bold",
      "style": "normal",
      "src": "/fonts/vazir/Vazirmatn-Bold.woff2"
    },
    {
      "weight": "500",
      "style": "normal",
      "src": "/fonts/vazir/Vazirmatn-Medium.woff2"
    }
  ],
  "colors": {
    "primary": {
      "50": "#e6f8fd",
      "100": "#cceffd",
      "200": "#99e0fa",
      "300": "#66d1f7",
      "400": "#33c2f0",
      "500": "#00b6e3",
      "600": "#0092b8",
      "700": "#006f8d",
      "800": "#004c62",
      "900": "#002937",
      "950": "#00151d"
    }
  }
}
